Subject: Re: [lojban] Marketing lojban

From: Pierre Abbat <[email-masked]>
Date: Fri, 23 Mar 2001 22:10:27 -0500

On Thu, 22 Mar 2001, Bob LeChevalier (lojbab) wrote:
li'o
>>Second (and last, I'm almost done. :) is that at one point I started
>>reformatting the draft textbook in LaTeX so I could print it out and have
>>something pleasent to look at it. Its a metric buttload of work, so I
>>stopped because it wasn't worth my time for just myself.
>
>Those of us in the Windoze world don't know what to do with TeX and its 
>relatives. The master of the draft textbook is in Microsoft Word, which is 
>on the website.

Microsoft Word is as foreign to a Unix user as TeX is to a Windows user. Why
not convert it to AbiWord, so that everyone can read it?

phma